import { ChartsMaterialModule } from './charts-material.module';

describe('ChartsMaterialModule', () => {
  let chartsMaterialModule: ChartsMaterialModule;

  beforeEach(() => {
    chartsMaterialModule = new ChartsMaterialModule();
  });

  it('should create an instance', () => {
    expect(chartsMaterialModule).toBeTruthy();
  });
});
